---
Name: esxi_650u3-13932383_vmware-install
Description: Install BootEnv for ESXi 650u3-13932383 for vmware
Documentation: |
  Provides VMware BootEnv for ESXi 650u3-13932383 for vmware
  For more details, and to download ISO see:

    - <https://my.vmware.com/group/vmware/details?downloadGroup=ESXI65U3&productId=614>

  !!! note
      The ISO filename and sha256sum must match this BootEnv exactly.

Meta:
  color: blue
  icon: zip
  title: RackN Content
OS:
  Codename: esxi
  Family: vmware
  IsoFile: VMware-VMvisor-Installer-6.5.0.update03-13932383.x86_64.iso
  IsoSha256: d70609793add74372bb842ec66bc66f817516f6a99b0278ab1c73195fc2679a7
  IsoUrl: ""
  Name: esxi_650u3-13932383_vmware
  SupportedArchitectures: {}
  Version: 650u3
OnlyUnknown: false
OptionalParams:
  - provisioner-default-password-hash
RequiredParams: []
Kernel: ../../chain.c32
BootParams: -c {{.Machine.Path}}/boot.cfg
Initrds: []
Loaders:
  amd64-uefi: efi/boot/bootx64.efi
Templates:
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux
    Path: pxelinux.cfg/{{.Machine.HexAddress}}
  - ID: esxi-chain-pxelinux.tmpl
    Name: pxelinux-mac
    Path: pxelinux.cfg/{{.Machine.MacAddr "pxelinux"}}
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe
    Path: "{{.Machine.Address}}.ipxe"
  - ID: esxi-ipxe.cfg.tmpl
    Name: ipxe-mac
    Path: '{{.Machine.MacAddr "ipxe"}}.ipxe'
  - ID: esxi-install-py3.ks.tmpl
    Name: compute.ks
    Path: "{{.Machine.Path}}/compute.ks"
  - ID: esxi_650u3-13932383_vmware.boot.cfg.tmpl
    Name: boot.cfg
    Path: "{{.Machine.Path}}/boot.cfg"
  - ID: esxi_650u3-13932383_vmware.boot.cfg.tmpl
    Name: boot-uefi.cfg
    Path: '{{.Env.PathForArch "tftp" "" "amd64"}}/efi/boot/{{.Machine.MacAddr "pxelinux"}}/boot.cfg'
